Difference between revisions of "MediaWiki:Common.css"

From Gloria Victis
(Created page with "→‎CSS placed here will be applied to all skins: #p-logo-text a{ padding: 0 20px 0 0 !important; }")
 
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
 
 
#p-logo-text a{
 
#p-logo-text a{
padding: 0 20px 0 0 !important;
+
    padding: 0 20px 0 0 !important;
 
}
 
}

Revision as of 15:14, 16 February 2021

#p-logo-text a{
    padding: 0 20px 0 0 !important;
}